create table myapps (
	_id integer primary key autoincrement,
	name text not null,
	packageName text not null,
	version integer not null,
	installed_time integer not null,
	apk_size integer,
	icon blob,
	new_version int default -1,
	forUninstall int default 0,
	canceledForUninstall int default 0
);

create table apps_for_install (
	_id integer primary key autoincrement,
	package_name text not null,
	title text not null,
	iconPath text,
	installSize integer,
	added_time integer,
	canceled integer default 0
);

create table preferences (
	_id integer primary key autoincrement,
	name text,
	val text
)
