ALTER TABLE terms ADD COLUMN actual_term_id INTEGER DEFAULT 0;

CREATE TABLE custom_terms (
	term_id INTEGER PRIMARY KEY, 
	term_name text not null,
	term_parent_id integer default 0,
	term_type int default 3,
	term_slug text not null,
	actual_term_id int default 0,
	selected int default 0
);

INSERT INTO custom_terms (term_id, term_name, term_slug, term_parent_id, term_type) VALUES(1, 'My preferences', 'MY_NOTIFICATION', 0, 6);
INSERT INTO custom_terms (term_id, term_name, term_slug, term_parent_id, term_type) VALUES(2, 'My Phone', 'MY_PHONE', 1, 3);
INSERT INTO custom_terms (term_id, term_name, term_slug, term_parent_id, term_type) VALUES(3, 'My Manufacture', 'MY_MANUFACTURE', 1, 3);
INSERT INTO custom_terms (term_id, term_name, term_slug, term_parent_id, term_type) VALUES(4, 'My Carrier', 'MY_CARRIER', 1, 3);
INSERT INTO custom_terms (term_id, term_name, term_slug, term_parent_id, term_type) VALUES(5, 'My Applications', 'MY_APPLICATIONS', 1, 4);
INSERT INTO custom_terms (term_id, term_name, term_slug, term_parent_id, term_type) VALUES(6, 'My Games', 'MY_GAMES', 1, 5); 