create table terms_new (
	term_id integer primary key, 
	term_name text not null,
	term_parent_id integer default 0,
	actual_term_id integer not null,
	term_type int not null
);

create table terms_selected (
	term_id integer primary key
);
	
insert into terms_new(term_id, term_name, term_parent_id, actual_term_id, term_type)  
select term_id, term_name, term_parent_id, actual_term_id, term_type from terms;

insert into terms_selected (term_id) 
select term_id from terms where selected = 1;

alter table terms rename to terms_old;
alter table terms_new rename to terms;