/*change state button*/
function toggleButton(val, pressed){			
	if(pressed){		
		document.getElementById(val).setAttribute('src', "images/btn_state_pressed.jpg");
	}
	else {		
		document.getElementById(val).setAttribute('src', "images/btn_state_default.jpg");					
	}

}

function scrollToElement(id) {
    var elem = document.getElementById(id);
    var x = 0;
    var y = 0;

    while (elem != null) {
        x += elem.offsetLeft;
        y += elem.offsetTop;
        elem = elem.offsetParent;
    }
    window.scrollTo(x, y);
}

function setVisibleElement(element, visible){
	if(element){
		element.style.display = visible ? '' : 'none';  
	}
}

function updateThanksState(postId, thanksIncrement, addThanksVisible, removeThanksVisible, removeAllThanksVisible){
	
	var elem = document.getElementById(postId);
	//if(elem)
	{
		/*
		setVisibleElement(elem.getElementsByNames('add_thanks')[0], addThanksVisible);
		setVisibleElement(elem.getElementsByNames('remove_thanks')[0], removeThanksVisible);
		setVisibleElement(elem.getElementsByNames('remove_all_thanks')[0], removeAllThanksVisible);
		*/
		
		var add_thanks_id = 'add_thanks_'+postId;
		var remove_thanks_id = 'remove_thanks_'+postId;
		var remove_all_thanks_id = 'remove_all_thanks_'+postId;
		var post_thanks_amout_id = 'post_thanks_amout_'+postId;
		
		setVisibleElement(document.getElementById(add_thanks_id), addThanksVisible);
		setVisibleElement(document.getElementById(remove_thanks_id), removeThanksVisible);
		setVisibleElement(document.getElementById(remove_all_thanks_id), removeAllThanksVisible);
		
		var counter = document.getElementById(post_thanks_amout_id);
		if(counter){
			counter.innerHTML = parseInt(counter.innerHTML)+thanksIncrement;
		}
	}

}
